Loyalty.lt
Shop loyalty cards

Update Loyalty Card

Update loyalty card information

PUT/{locale}/shop/loyalty-cards/{id}

Update loyalty card information

Authorization

bearerAuth
AuthorizationBearer <token>

Enter JWT token in the format: Bearer {token}

In: header

Path Parameters

locale*string

Locale code

id*integer

Loyalty card ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/en/shop/loyalty-cards/1" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "message": "Loyalty card updated successfully",  "data": {    "id": 1,    "card_name": "Updated Card Name",    "is_active": true,    "updated_at": "2019-08-24T14:15:22Z"  },  "code": 200}